#custommenu {
    position:relative;
    font-size: 12px;
    padding: 0 0px;
    width: 990px;
	 background: #5db5b6 url(../../../images/nav_bg.gif) repeat-x 0% 0%;
	height: auto;
	 border-bottom: 1px solid #e2e2e2;
}
div.menu {
    float: left;
	 padding: 0px 0px 3px 10px;
	 margin: 0px 0px 0px 5px;
	 
	 font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "Arial";
	height: 23px;
	border-radius: 3px 3px 0px 0px;
	_width: 0px; /*IE6*/
	_padding: 0px 0px 0px 10px;
	_background: none;
}

div.menu a {
	display: block;
	height: 23px;
	opacity: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);

}
div.menu a span {
	display: block;
	height: 20px;
	padding-right: 10px;
	padding-top: 3px;
	opacity: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
div.menu a span:hover {
	cursor: pointer;
	opacity: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
div.menu.active, div.menu:hover {
	
background: #8ae6e7; /* Old browsers */
background: -moz-linear-gradient(top,  #8ae6e7 2%, #58c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#8ae6e7), color-stop(100%,#58c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8ae6e7 2%,#58c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8ae6e7 2%,#58c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8ae6e7 2%,#58c9c9 100%); /* IE10+ */
background: linear-gradient(top,  #8ae6e7 2%,#58c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ae6e7', endColorstr='#58c9c9',GradientType=0 ); /* IE6-9 */

	opacity: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
div.menu.active a span, div.menu a:hover span {
	/*background: url(../../../images/nav_btn.png) no-repeat 100% 100%;
	_background: #8bd8d9; */

}

div.wp-custom-menu-popup {
	position: absolute;
	z-index: 3000;
	display: none;
	text-align: left;
	background: #e5ffff; /* Old browsers */
background: -moz-linear-gradient(top,  #e5ffff 0%, #ffffff 59%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5ffff), color-stop(59%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e5ffff 0%,#ffffff 59%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e5ffff 0%,#ffffff 59%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e5ffff 0%,#ffffff 59%); /* IE10+ */
background: linear-gradient(top,  #e5ffff 0%,#ffffff 59%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	border: 3px solid #58c9c9;
	padding: 0px 10px 10px 10px;
	_width: 0px; /*IE6*/
	_margin-top: -5px;
}

div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
	 cursor: pointer;
	 _height: 0;
	 color: #fff;
opacity: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);	 
}
div.block2  {
	display: block;
	padding-top: 10px;
	_width: 150px; /*IE6*/
	line-height: 100%;
}
div.wp-custom-menu-popup a.act {
    color: #04a0bb;
}
div.column {
	float: left;
	width: 150px; /* column width */
	padding: 0px;
	margin: 0px 10px 0px 0px;
	_display: inline;/*IE6*/
	
}
div.itemSubMenu {
    margin-left: 5px;
}
.clearBoth {
    clear:both;
	 height: 0;
	 overflow: hidden;
}
a.level2:link, a.level2:visited {
	background: url(../../../images/sm_arr.gif) no-repeat 0px 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #454545;
	line-height: 100%;
	padding-bottom: 3px;
}
a.level2:hover {
	color: #04a0bb;
}
a.level1:link, a.level1:visited {
	font-size: 12px;
	font-weight: bold;
	color: #0099cc;
	text-transform: uppercase;
	line-height: 100%;
	padding-bottom: 4px;
	margin-top: 10px;
}
a.level1:hover {
	color: #454545;
}
div.level1 {
	margin-bottom: 10px;
}

